.t-menu-base__leftwrapper {padding-left:30px!important;}


.t599__content {background: linear-gradient(180deg, #256EFF 0%, #46237A 100%);}
/**.t599__featured .t599__content {background: linear-gradient(360deg, #256EFF 0%, #256EFF 0%, #46237A 100%);}*//
/** a.t599__btn.t-btn {padding-left:35px!important; padding-right:35px!important;} **/
/**.t948__number {font-weight:400;}**/
.t400__submit, .t-submit, .t393__submit_size_xl {font-size:18px!important;}
/**.t835__quiz-description, .t835__result-title {display:none!important;}**/
img.nsocicon.t-img.loading {width: 25px;}
/**#rec343000745 {background: radial-gradient(33.93% 80.01% at 35.2% 100%, rgba(37, 110, 255, 0.5) 0%, rgba(37, 110, 255, 0) 97.2%), #46237A;} **/
.t-valign_middle {vertical-align: top;}
.t165__btn-wrapper {padding-top: 30px;}

.t835__quiz.t835__quiz_inner-space.t835__quiz-preview.t-animate.t-animate_started {
    border-radius: 15px;
}

.t835__quiz-description-wrapper {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.t835__quiz-description-counter {
    color: white;
}

@media screen and (max-width: 640px) {
    
a.t599__btn.t-btn {padding-left:20px!important; padding-right:20px!important;}
.t-name.t-name_md {
    font-size: 18px!important;
}

.t975__menu-text {
    line-height: 1.6;}
    
.t975__list-item {
    padding: 8px 10px 8px;}
    
.t-name_lg {
    font-size: 21px;
}
.t-descr_sm {
    font-size: 16px;
    line-height: 1.55;
}
.t845__imgwrapper {
    max-width: 70px!important;
}

.t948__textwrapper {
    width: 100%;
}

.t845__col {
    margin-top: 50px;
}
.t-title_xs {
    font-size: 30px!important;
    /**font-size: 32px!important;**/
}
t-heading_md {
    font-size: 28px!important;
}
.t-text_sm {
    font-size: 16px;}

.t599__descr li {
    padding: 0px;
}

.t-descr_xs {
    font-size: 16px;}
.t-descr_xxs {
    font-size: 14px;
}

.t-input {
    font-size: 14px;
}

.t-descr.t-descr_xxs.t835__quiz-description  {
    font-size: 16px;
}

.t948__number {
font-size: 24px!important;
}

.t-name_md {
    font-size: 18px;
}

.t-valign_middle {
    vertical-align: top;
}

.t-text_xs {
    font-size: 16px;}
    
.t512__bgimg {
    max-width: 60px;
    max-height: 60px;}
    
.t948__circle {
    width: 60px;
    height: 60px;}

.t835 .t-radio__control, .t835 .t-checkbox__control, .t835 .t-img-select__text {
    font-size: 16px;
}

.t400__submit, .t-submit, .t393__submit_size_xl {
    font-size: 16px!important;
}

.t835__quiz.t835__quiz_inner-space.t835__quiz-preview.t-animate.t-animate_started {
    border-radius: 0px;
}

.t835__quiz-description-wrapper {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

}
